<header>
	<h1>Tests</h1>
	<button class="add icon" id="test-run">&#xE82B;</button>
</header>
<table class="full list" style="margin-top: 20px;" id="test-list">
	<thead>
		<tr>
			<th>ID</th>
			<th>Started on</th>
			<th>Finished on</th>
			<th>Service</th>
			<th>Author</th>
		</tr>
	</thead>
	<tbody></tbody>
</table>
